USE [Web_JLC]
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_MM_Users_Settings_MM]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[MM_Users_Settings] DROP CONSTRAINT [DF_MM_Users_Settings_MM]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_MM_Roles_ListOrder]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[MM_Roles] DROP CONSTRAINT [DF_MM_Roles_ListOrder]
END
GO
/****** Object:  Table [dbo].[MM_Users_Settings]    Script Date: 18/09/2021 1:26:22 PM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MM_Users_Settings]') AND type in (N'U'))
DROP TABLE [dbo].[MM_Users_Settings]
GO
/****** Object:  Table [dbo].[MM_Users_Groups_Roles_XRef]    Script Date: 18/09/2021 1:26:22 PM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MM_Users_Groups_Roles_XRef]') AND type in (N'U'))
DROP TABLE [dbo].[MM_Users_Groups_Roles_XRef]
GO
/****** Object:  Table [dbo].[MM_Roles]    Script Date: 18/09/2021 1:26:22 PM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MM_Roles]') AND type in (N'U'))
DROP TABLE [dbo].[MM_Roles]
GO
/****** Object:  Table [dbo].[MM_MiscData]    Script Date: 18/09/2021 1:26:22 PM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MM_MiscData]') AND type in (N'U'))
DROP TABLE [dbo].[MM_MiscData]
GO
/****** Object:  Table [dbo].[MM_Analytics]    Script Date: 18/09/2021 1:26:22 PM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MM_Analytics]') AND type in (N'U'))
DROP TABLE [dbo].[MM_Analytics]
GO
/****** Object:  Table [dbo].[MM_Analytics]    Script Date: 18/09/2021 1:26:22 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MM_Analytics](
	[ID] [uniqueidentifier] NOT NULL,
	[User_Agent] [varchar](max) NULL,
	[Method] [varchar](10) NOT NULL,
	[Route] [varchar](500) NOT NULL,
	[Created_User_ID] [uniqueidentifier] NOT NULL,
	[Created_Date] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[MM_MiscData]    Script Date: 18/09/2021 1:26:22 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MM_MiscData](
	[id] [uniqueidentifier] NULL
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[MM_Roles]    Script Date: 18/09/2021 1:26:22 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MM_Roles](
	[ID] [uniqueidentifier] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[ListOrder] [nvarchar](8) NULL,
	[functionalRole] [bit] NULL,
	[InActive] [bit] NOT NULL,
	[lastModifiedBy] [uniqueidentifier] NULL,
	[lastModified] [datetime] NULL
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[MM_Users_Groups_Roles_XRef]    Script Date: 18/09/2021 1:26:22 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MM_Users_Groups_Roles_XRef](
	[ID] [uniqueidentifier] NOT NULL,
	[User_ID] [uniqueidentifier] NOT NULL,
	[Role_ID] [uniqueidentifier] NULL,
	[Group_ID] [uniqueidentifier] NULL,
	[Nature_ID] [uniqueidentifier] NULL,
	[Created_User_ID] [uniqueidentifier] NOT NULL,
	[Created_Date] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[MM_Users_Settings]    Script Date: 18/09/2021 1:26:22 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MM_Users_Settings](
	[ID] [uniqueidentifier] NOT NULL,
	[Settings] [nvarchar](max) NULL,
	[AltEmail] [nvarchar](max) NULL,
	[AltPhone] [nvarchar](max) NULL,
	[UserNotes] [nvarchar](max) NULL,
	[MM] [bit] NOT NULL,
	[visitCount] [numeric](18, 0) NULL,
	[darkMode] [bit] NULL,
	[defaultTableDensity] [bit] NULL,
	[defaultRowsPerPage] [int] NULL,
	[isAdmin] [bit] NULL,
	[searchable] [nvarchar](900) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'ac6f3522-c07b-49da-b094-7070ceecb67f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T02:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'd63d03a2-4ef4-4e8f-a784-8f7edaabb2c4', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T02:08:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'e101f00e-1c77-4622-8a5a-9e6297c60a60', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T02:16:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'09216ed3-15d7-4e9b-b32c-1139929afdc9', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:03:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'6e647e37-93ee-46a2-be50-defd07507c99', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:06:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3b04c480-0b87-4533-a026-7e6a1cb4b5f8', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T05:01:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'7c0fe774-4977-4929-a0cc-a42c0c52b82a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T05:01:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'a8ed61bb-a0d6-4943-8a13-6c8bd592a8c3', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T05:53:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'34c95dc9-b1f5-4c17-8a0f-367fcb26aea3', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T01:53:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'49148f1e-09e1-431c-8c91-9c46af142d22', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T02:33:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'5cc2481b-ae49-4c82-897f-edb8764fb6e1', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T23:43:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'925b7b38-b8b8-476d-bb79-931d6558a6ff', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T00:05:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'bc89fe26-0335-4751-85ed-08e23748da8c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T00:44:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'7f96c610-eda9-4523-80cf-c0f32003b0d3', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:17:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3b03c1e9-b255-4698-9151-193f5d437ede', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:28:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'0f108057-bbad-4f82-b116-84f67653aa7e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:28:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4f6f9033-64c6-4b17-84fe-2dd3d925df8e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:28:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c4d18442-3add-4060-aed2-af4d66be57e9', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:34:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'acd1796c-9148-4801-936b-3f28c28f820d', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'8e02f41d-e7b1-4159-aabf-d952871e4e0d', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'8b68251e-527a-4cce-bc8c-a1a01d810881', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'f52c46c2-aba7-4d15-999c-ca74f153abeb', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'56a03db6-a19f-4f2a-98f7-dae7548147f1', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:47:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'2b40babe-192f-427c-ba0f-78ff87ff1f74', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:48:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'23d976d2-731a-4374-8e12-52b54cf94a30', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:55:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b3b75d1d-13df-4c56-933b-b7f4d7cdff80', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:55:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'dc830e02-dbec-42b4-9e8a-9eb10a39631f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T02:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'613febcb-8b09-49e1-8eda-a37dde101647', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T02:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4458d9d8-af31-40a1-b26a-7db1d1069baf', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T22:34:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4a0e32b3-affb-4b7a-90e9-6fd1f8535900', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'93c1d160-bc7c-4936-b277-47f6ad618368', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:34:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'eda9edd2-f328-4a2e-bf0d-491cff64c97c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:06:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'05f45020-8b86-4b0d-87f2-80de8f210a84', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:07:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'10113e3b-7a4c-4055-ad58-904c3b44d97d', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:07:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'a44aaa9b-538f-47d4-a041-61af604a8c75', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:14:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'6596ed35-77ec-4aec-b9df-3f9c547d80a6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T01:22:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'09c994dd-fbba-4d6e-9e77-50e9cc834e32', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-11T00:58:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'f550f61f-e31e-46c0-b33e-947348f8f167', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:09:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'a08547c9-d6d2-4c58-987d-18cbf72f2b6c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:12:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c0c028ad-7fa5-461f-910e-f0ccce83df38', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:55:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c06b7f10-f23e-426b-b7dc-6430ea1ae99c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:56:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'fbf3e08a-e6b6-41d1-ba8b-5fa653b3fcc6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:58:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'6adc9c03-f652-4b4a-9967-92688b750fb0', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T03:03:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'e3e7a9f7-f4a3-42a8-96a6-911cc6a9a001', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T03:04:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1560c6ea-5984-42ed-b187-ab770b6e7296', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:38:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'e5910359-54df-4d59-8c47-ede5a6985ee4', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T00:17:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'd20bf0ef-4b05-4a44-b592-ae146efe20fe', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T01:06:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'977702e5-90be-472f-9251-12cfc2e96eff', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T01:59:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3cdc6851-3761-4bf6-9e5e-c5094dcfd182', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:26:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'90511d3f-0ca6-4acc-97cd-6da047a71fd6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:26:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'd1deb3aa-a7fe-4142-9dd1-6a74225ef3e2', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'9e48651e-ce98-4682-9444-18a88341d30c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'6f1f9437-c37a-424c-9863-0c6ba65b7085', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'58edd320-d71e-4e64-8afe-c8d32aed5ec2', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:49:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'20db14ff-8a47-4ecc-9efc-5497460a737a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:49:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'65d5fb77-ac03-4e65-be32-17a326e9139f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:54:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'eb7968f8-f284-4dff-98d2-38261533d05f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:55:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b33ac232-179d-4dfe-94db-0a04c3a52ef1', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:09:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'218db167-ea20-475a-a49b-e55c7f625503', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:13:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b0bc1ad1-6d19-4220-a1e9-6e076b49513c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:14:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3e031f99-13d0-4c03-9d4e-9a5820a55091', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T01:21:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'0ab9056c-72bc-413e-97d8-d97ce70e77ea', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T01:43:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'31afcf86-2cf1-4428-8a89-624d638372d9', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:06:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'5f71e119-9370-4541-9d6a-60cf1b88b228', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T02:46:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3752df6c-dc51-4404-8b10-fa272f9a5f28', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T04:45:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4bae0322-b07d-47c8-af31-42a4dfa0e7f1', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T06:27:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'5c57b8d5-c120-4ad7-8ebb-f3706773f2c6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T06:30:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1b535e0a-84f0-47aa-8e9c-ce77c48f5ae6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T06:31:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'e323b2b4-d379-4f59-8c46-c4377e99bb1f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-17T23:50:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'da421cb2-5341-4f4e-9df4-e9c5d4659df6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-17T23:50:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'883a3e47-9dd0-4dce-90fe-3143653f577d', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T00:09:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'5e6fb07b-a9d6-4514-8ddb-7c061a8b9f8e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'8f4aba18-b285-4d52-81f1-4b94223f9932', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:28:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b9390b44-cd74-4387-bc87-5bde6a34f668', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:30:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3a10e31e-f727-4b3e-bca8-669df0d59846', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:33:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1a7ef0ed-ec37-4114-8707-fea273e57409', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:56:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b516d827-7ee4-4f5e-8dbe-01539278799c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:38:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'2cea5036-0b2f-4498-bee9-168f489c8d94', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:49:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4e40d75c-7272-4d37-8487-0085b5653f3c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:51:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'30462f74-563e-4937-a790-d061c3370903', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T05:01:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'74be9ce4-cf2f-4329-af09-e2901d35b2ac', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T00:45:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'016066f5-3535-4407-8940-d79448714dcf', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T01:53:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'fd92bd89-1f77-4387-bb8b-32992205dc67', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-28T23:49:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b9651cb0-64af-4ab8-a0cf-30dc9ac649c9', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T00:12:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'8fc72aeb-07ad-44ca-af48-8d2ba065347c', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T00:47:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'cc3a877b-3a0c-42e2-9b01-bd2a4881bce8', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:34:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c1aae974-90ba-461a-b9fc-2169c1567041', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:34:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'aca704f8-616f-45bf-9897-f179b0860cf4', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b63e6df0-9148-4b65-8ea2-863ebc53c7da', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3c24f520-552e-43a8-9903-6933d9608747', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T01:55:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c62eedd4-3fdc-4904-89fc-080f0233e22e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-29T02:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c46e79cc-8f4e-400a-ab70-22b705c7ae40', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T22:48:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'15a8e1c8-2074-453e-ac45-55e2776b6dc6', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'5735f06c-154f-4074-bae6-6dc176c2f70f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'3943d736-7c0b-488a-89de-b5bd6af4d0ea', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'c3f4b8fd-546f-4ad2-ab7f-4be38b39cdbd', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:00:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'49661a45-994b-49d6-969a-b8776a7adc2d', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:01:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'13f2e7b7-b8d9-48f9-b397-b3581bac273f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:35:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'cd27af33-2eb3-4912-97c4-15e859f4b859', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:37:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1a60f418-cfc7-43a2-a8b2-768b0bf18163', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:42:00' AS SmallDateTime))
GO
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1d1f3be4-9c8e-4acf-af79-0a61a873424a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:42:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'031d50ac-0262-4ae0-9731-19f71a03262a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:50:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b938d2dc-8945-4a36-915a-97699ac7cd87', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:50:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'004d8ac9-ee8f-4245-95ca-9770a1fa37df', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:56:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1b7db427-9c0a-426e-926d-55797a8297a0', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-03T23:56:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'4e4729f8-f6b9-41d6-86a4-60dcc2044f7f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:07:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'63d767f5-a433-4f11-8eb4-a65ef6a7e1fb', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:09:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'b14a9e80-b567-4e9d-b6cf-b3f66de9e42b', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:12:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'403b8638-4aae-4337-b0f2-b335df6f05c2', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T00:12:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'f778833a-e690-41c9-addd-5629abf4b71e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-04T01:56:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'bd1c6037-3c14-4910-aa9c-f2e929e69ca4', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-11T01:21:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'bb9ebb34-0574-4982-bd58-441a176eeb85', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-11T02:09:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'65382c3b-2aa9-44a0-91ad-7d8eda52e874', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-11T02:41:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'ac97c3ef-d8f8-4bd7-94d8-95bcf0687e5a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T01:31:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'507e8cc9-3e01-490e-933d-804549e047b8', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T04:36:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'f3b7a0f2-a69b-4ff0-a86b-1d8933a1a5ed', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T04:39:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'a515d34b-7d91-4939-9115-b63cd2014e8f', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T04:43:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'12aba5fc-f108-40b3-8fdf-f7993267c11a', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T04:44:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'e36fdb8a-bc01-422d-9a81-0158f85add87', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T05:02:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'76cc0f79-94d7-41e4-bdd8-5e1d3ec357ed', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T06:30:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'19de9cc4-9b0a-4b40-a648-1470d1dcdebf', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-08-26T04:38:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'ba260f00-5009-4690-8911-8a30d3cdaf5e', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-12T06:31:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'1c267beb-3055-4d89-a1c5-e8d795ee83ef', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:28:00' AS SmallDateTime))
INSERT [dbo].[MM_Analytics] ([ID], [User_Agent], [Method], [Route], [Created_User_ID], [Created_Date]) VALUES (N'f4fc12f6-12c9-4934-910a-2582f60f6f02', N'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36', N'GET', N'/user', N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', CAST(N'2021-09-18T02:30:00' AS SmallDateTime))
GO
INSERT [dbo].[MM_Roles] ([ID], [Name], [ListOrder], [functionalRole], [InActive], [lastModifiedBy], [lastModified]) VALUES (N'faed53ef-d54a-47fb-99dc-06e5c8ae58bc', N'Bid Manager', N'0', NULL, 0, NULL, NULL)
INSERT [dbo].[MM_Roles] ([ID], [Name], [ListOrder], [functionalRole], [InActive], [lastModifiedBy], [lastModified]) VALUES (N'1c2ac56c-dbe7-4727-a173-cd8efefce9e2', N'Admin', N'1', NULL, 0, NULL, NULL)
GO
INSERT [dbo].[MM_Users_Settings] ([ID], [Settings], [AltEmail], [AltPhone], [UserNotes], [MM], [visitCount], [darkMode], [defaultTableDensity], [defaultRowsPerPage], [isAdmin], [searchable]) VALUES (N'f38ba689-6ddb-4ec1-86c7-b3a705c49bb2', NULL, N'', N'', N'', 1, CAST(122 AS Numeric(18, 0)), 1, 0, 5, 1, N'MR Chris O''Beirne chris.obeirne1 chris.obeirne1@defence.gov.au')
INSERT [dbo].[MM_Users_Settings] ([ID], [Settings], [AltEmail], [AltPhone], [UserNotes], [MM], [visitCount], [darkMode], [defaultTableDensity], [defaultRowsPerPage], [isAdmin], [searchable]) VALUES (N'95563d95-cc7e-4b02-8596-97a442533318', NULL, NULL, NULL, NULL, 1, NULL, 1, NULL, NULL, 0, NULL)
INSERT [dbo].[MM_Users_Settings] ([ID], [Settings], [AltEmail], [AltPhone], [UserNotes], [MM], [visitCount], [darkMode], [defaultTableDensity], [defaultRowsPerPage], [isAdmin], [searchable]) VALUES (N'66d73e67-f727-47a9-8a99-0c706f805b30', NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, 0, NULL)
GO
ALTER TABLE [dbo].[MM_Roles] ADD  CONSTRAINT [DF_MM_Roles_ListOrder]  DEFAULT ((0)) FOR [ListOrder]
GO
ALTER TABLE [dbo].[MM_Users_Settings] ADD  CONSTRAINT [DF_MM_Users_Settings_MM]  DEFAULT ((0)) FOR [MM]
GO
